.register-box{
	width: 800px;
	margin: auto;
	.mdc-form-row{
		margin-bottom: 15px;
	}

	.mdc-btn-row{
		margin-left: -8px;
		margin-right: -8px;
	}
	.register-header{
		font-weight: 700;
		margin: 20px;
	}

	.mdc-box{
		margin-bottom: 30px;
		.register-title{
			margin: 0 10px 20px;
		}

		.mdc-error-summary{
			margin: 0 20px;
			padding-bottom: 10px;
		}

		.v-stepper{
			box-shadow: none;
			-webkit-box-shadow: none;
		}
	}

	a{
		text-decoration: none;
		&:hover{
			text-decoration: underline;
		}
	}

	.btn-paypal{
		padding: 0;
		img{
			height: 36px;
			width: calc(100%);
			border-radius: 40px;
		}
	}

	.flex{
		//.v-btn{
		//	margin-left: -15px;
		//	margin-right: -15px
		//}
		//.v-btn:last-child{
		//	padding-left: 15px;
		//}
		//
		//.v-btn:last-child:not(:last-child){
		//	padding-rigth: 15px;
		//}
	}
}




